@0    = ~啊，所以你就是到这里来接受训练的那个人，对吗？我听说你已经同时通过了两场测试，你一定是个很有能力的冒险者。如你所知，我是沙斯·丹。那么，你准备好学习一些能在即将到来的战斗中对你有所帮助的东西吗？~
@1    = ~当然，我准备好了。~
@2    = ~是的，已经没有什么能令我感到惊讶了，毕竟我已经通过了瓦什的测试……~
@3    = ~等等……我过一会儿再回来。~
@4    = ~呵呵，不。不会是那个样子。我只会把需要教给你的东西简单地告诉你。~
@5    = ~唷！我准备好了。~
@6    = ~好的，但请等一等。我马上就回来。~
@7    = ~好吧。这可能需要一点时间。~
@8    = ~有时候很多战斗是法师们无法迅速做出反应的，这时候用剑刃来击败对手会是一种很好的选择。你接下来需要面对的就是一位强大的法师，不是吗？（他并没有等待你做出回答，而是继续说了下去。）~
@9    = ~他们通常会使用镜影术和石肤术来为自己争取时间……在这种情况下，最好的战术就是用大量的攻击来破除他的法术。至少这是我们选择的方法。这些法术或许在法师面对一到两个敌人时会起作用，但如果他们陷入到大量优秀战士的包围中呢？他就不会取得成功了——在许多把剑刃连续攻击的情况下，那些防护法术不会持续很长时间。~
@10   = ~我会传授你“伊莉丝翠的狩猎颂歌”。这会为你的能力带来极大的提升，但它的效果只能持续一小段时间。然而在这一瞬间里就可以改变许多事情。~
@11   = ~现在让我教给你如何吟唱它吧。~
@12   = ~太好了。让我们开始吧。~
@13   = ~终于。让我们赶紧结束这无意义的谈话，赶快开始吧。~
@14   = ~好吧。请记住歌词是：~
@15   = ~“敌人啊，成为伊莉丝翠的猎物吧，
月光猎人们手执剑刃而来。
如同银色的灵魂，闪烁光芒，
仿佛水银一般，我们以剑刃制敌。”~
@16   = ~我想说的是：请记住尤拉与瓦什向你展示的一切，将注意力集中在颂歌上，否则你就会失败。你要用亲自向月光祈祷的感觉来吟诵它。~
@17   = ~这会为你带来胜利。~
@18   = ~我会记住你告诉给我的一切。~
@19   = ~好，但别以为你是在让我得到救赎之类的。~
@20   = ~这样很好。现在去吧。或许我们之后仍然有机会相互交流，但你现在该去找法尔聊聊了。~
@21   = ~你需要注意说话的语气。去找法尔谈谈吧。或许我们今后仍会见面。~
@22   = ~我会在这里等你的。~
@23   = ~那么，你又来了！我已经听说你找过法尔了。现在我们能为你做的一切都结束了。你是否愿意来一场小型的狩猎活动呢？让我们看看能从周围猎捕些什么东西回来。你队伍中的其他同伴会留在这里休息，一两个小时之后你就可以回来重新加入他们。~
@24   = ~我喜欢这个主意。~
@25   = ~对不起，但我还有事情要做。或许以后吧，等艾瑞尼卡斯被击败之后。~
@26   = ~很好，让我们动身吧。~
@27   = ~我明白。那么我要一个人过去了。再见。我要去继续履行我的职责了，或许我们不会太快相见了。~
@28   = ~嗯，这是一场有趣的狩猎！~
@29   = ~想来点饮料吗？我还有些葡萄酒，虽然不太多了，但至少让我们喝完这瓶吧。毕竟没有必要再留着它们了！你已经完成了自己的训练，让我们为之后的冒险共饮吧。~
@30   = ~干杯！~
@31   = ~好吧，我想世界还不会因为我喝了一两口葡萄酒就崩溃呢。~
@32   = ~对不起，但我不能。我们需要马上休息，然后赶快离开这里。~
@33   = ~（你喝下了酒，它是有着芬芳香气与沁人口感的葡萄酒。你品尝出里面不仅有葡萄，还混杂着一些野生浆果的味道。）~
@34   = ~怎么样？你喜欢吗？~
@35   = ~嗯，我更喜欢干红葡萄酒，不过这瓶也不错。~
@36   = ~不，这瓶酒不太适合我的口味。~
@37   = ~非常好，它和这个场合十分相配。~
@38   = ~好吧。~
@39   = ~真是遗憾，但我们也没有别的了。不过我很喜欢它。~
@40   = ~你知道，我一直在想，你是否对即将到来的战斗感到恐惧呢？我听说你要去面对一位被称为艾瑞尼卡斯的法师。他似乎是个非常强大的操法者。你为什么要这么做呢？我并不是说要你逃走！我只是好奇这一切，你知道。~
@41   = ~他为我带来了深重的灾难，我必须让他为此付出代价。~
@42   = ~他做了很多恐怖的事情。他还偷走了我的灵魂，因此我不得不去面对他。这里没有任何其他办法。~
@43   = ~我并不想讨论这种事。~
@44   = ~你知道，我想要去休息一会儿，我已经厌倦这种谈话了。~
@45   = ~我理解。如此你必须要去战斗。~
@46   = ~请不要让我的心情影响你。有时候我真的想从这种战斗的生活中解脱出来。我盼望伊莉丝翠会带给我哪怕一天的平静。你能理解我的意思吗？从这种无穷无尽的狩猎、隐匿与警戒中获得安宁。~
@47   = ~我能理解。~
@48   = ~我不明白。你会发现别的生活会十分无聊。~
@49   = ~老天，是的。~
@50   = ~对不起，但我实在太累了。我想要休息一会儿。~
@51   = ~你的人生一定与我们相同。~
@52   = ~或许吧。但我真的想要体验别样人生，哪怕只有一天。~
@53   = ~好吧，不要介意。我想我也很累了。我要走了，多保重。你也应该好好休息一会儿。~
@54   = ~好好休息。~
@55   = ~我会在这里待一会儿，然后再离开。~
@56   = ~再见了，abbil（伙伴）。~
@57   = ~我明白。好好休息吧。~
@58   = ~我知道。让我们在这里静静地休息一会儿吧。~
@59   = ~好吧，这里没有什么太多事情要做。我只是每天清理自己的剑刃以防止它们生锈。~